Bug 1298535 - wrong background at login page
wrong background at login page
Product: Red Hat Storage Console
Classification: Red Hat
Component: UI (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2
Assigned To: sankarshan
Depends On:
  Show dependency treegraph
Reported: 2016-01-14 06:46 EST by Martin Kudlej
Modified: 2016-11-13 19:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot of wrong background of login page (294.43 KB, image/png)
2016-01-14 06:46 EST, Martin Kudlej
no flags Details

  None (edit)
Description Martin Kudlej 2016-01-14 06:46:16 EST
Created attachment 1114758 [details]
screenshot of wrong background of  login page

Description of problem:
If screen is higher than its width background breaks. See attachment.

Version-Release number of selected component (if applicable):

How reproducible:
Comment 3 Martin Kudlej 2016-07-01 08:25:14 EDT
Tested with rhscon-ui-0.0.43-1.el7scon.noarch and it works. -> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.